[
    {
        "EnableSpawn": 0,
        "Description": "",
        "DoorClassName": "",
        "EnableAlarmSound": 0,
        "AlarmSound": "UndergroundDoor_Alarm_Loop_SoundSet",
        "DoorPosition": [
            [
                0.0,
                0.0,
                0.0
            ]
        ],
        "DoorOrientation": [
            [
                0.0,
                0.0,
                0.0
            ]
        ],
        "DoorScale": 1.0,
        "ActionName": "",
        "TimeForOpen": 15.0,
        "TimeForClose": 10.0,
        "EnableNotificationForOpen": 0,
        "NotificationForOpen": "Была открыта дверь в данж(черно).",
        "NotificationTitle": "",
        "NotificationTime": 3.0,
        "NeedItem": {
            "Item": "",
            "ModeFlag": 0,
            "ItemHealthDamage": 0.0,
            "ItemQuantityDamage": 0.0
        },
        "WhiteListAllow": 0,
        "WhiteList": [],
        "BlackList": []
    }
]